[PACKAGE]: ../../raw/master/mkp/checkpoint_internal_ca-0.0.3-20230529.mkp "checkpoint_internal_ca-0.0.3-20230529.mkp"
# Internal CA

This version is used to discover the Check Point Internal CA SNMP values

---
### Check Info

* *service*: this check will create the service internal CA
* *state*: **critical** if *icaStatus* not OK.
* *wato*: none
* *perfdata*: all cert counters

---
### Download

* [Download latest mkp file][PACKAGE]

**Note**: before you update to a newer version, always check the [CHANGELOG](CHANGELOG). There might be incompatible changes.

---                   
### Installation

You can install the package by uploading it to your CheckMK site and as site user run 
```
mkp install PACKAGENAME-VERSION.mkp
```
or beginning with CMK2.2.x
```
mkp add PACKAGENAME-VERSION.mkp
mkp enable PACKAGENAME VERSION
```
In the non RAW editions of CheckMK you can use the GUI to install the package (_Setup_ -> _Extension Packages_ -> _Upload package_)

---
### Want to contribute?

Nice ;-) Have a look at the [contribution guidelines](CONTRIBUTING.md "Contributing")

---
### Sample output

![sample output](img/sample.png?raw=true "sample Internal CA long output")
