# Contributing

If you have any issues or ideas for improvement you can contact me in the [CMK forum](https://forum.checkmk.com/) by sending me a direct message to `@thl-cmk` (this is the prefered way) or send an email to _thl-cmk[at]outlook[dot]com_.

Please include:
- your CMK version/edition
- your environment (stand alone or distributed)
- the OS of your CMK server(s)
- the version of the plugin
- the crash report (if any)

For SNMP based plugins I migth need a snmpwalk from the device in question. This must contain

- .1.3.6.1.2.1.1.1 sysDescr 
- .1.3.6.1.2.1.1.2 sysObjectID

and all the SNMP OIDs used in the plugin.

If you run the _snmpwalk_ command, please uses these options _**-ObentU**_ in addition to your snmp options like community, version etc.
For example:
```
snmpwalk -v2c -c public -ObentU 10.10.10.10 .1.3.6.1.2.1.1.1 > hostname.snmpwalk
snmpwalk -v2c -c public -ObentU 10.10.10.10 .1.3.6.1.2.1.1.2 >> hostname.snmpwalk
snmpwalk -v2c -c public -ObentU 10.10.10.10 .1.3.6.1.4.1.2620.1.19 >> hostname.snmpwalk
```
